Andrew Diederich wrote:
> On 5/1/06, Le Boulanger Yann <[EMAIL PROTECTED]> wrote:
> <snip>
>> www.gajim.org/downloads/gajim-0.10+gtk-1.exe
> <snip>
> 
> I think the gtk version is missing some files, or missing some linked
> files.  I had the rc2 gtk version installed on Windows XP. I ran this
> installer, which uninstalls the old version.  When I tried to start
> gajim, I got this popup error:
> 
> 
> gajim.exe - Unable To Locate Component
> 
> This application has failed to start because libglib-2.0.0.dll was not
> found. Re-installing the application may fix this problem.
> 
> In gajim.exe.log:
> Traceback (most recent call last):
>   File "gajim.py", line 39, in ?
>   File "message_control.pyc", line 14, in ?
>   File "gtk\__init__.pyc", line 33, in ?
>   File "gobject.pyc", line 9, in ?
>   File "gobject.pyc", line 7, in __load
> ImportError: DLL load failed: The specified module could not be found.
> 
> I do have a libglib-2.0.dll.a in C:\Program Files\Gajim\src\gtk\lib,
> but not libglib-2.0.0.dll.
> 
> Any ideas?
> 

Indeed it seems PATH was not modified. I built it again and it should be
ok. Here it is:
www.gajim.org/downloads/gajim-0.10+gtk-2.exe

Thanks for reporting
Yann
_______________________________________________
Gajim-devel mailing list
Gajim-devel@gajim.org
https://lists.gajim.org/cgi-bin/listinfo/gajim-devel

Reply via email to